/*-- Global

font-family: 'Open Sans', sans-serif;
font-family: 'Vollkorn', serif;



TAN = #a08b72

BROWN = #977650

RED = #cf1031

==========================---------------------- */

h1 {
font-family: 'Vollkorn', serif;
text-transform: uppercase;
font-size: 39px;
}

h2 {
font-family: 'Vollkorn', serif;
color: #977650;
}

h3 {

}

p {
	
}

a {
	color: #a08b72;
}

a, a:focus, a:active, a:hover {
outline: none;
color: #a08b72;
}

a:hover {
	color: #fff;
}

.clear {
	clear:both;
}

.textcenter {
	text-align: center;
}

.textcenter img {
	margin: 0 auto;
}

.textright {
	text-align: right;
}

input,
textarea {
border: 2px solid #a08b72;
padding: 10px!important;
height: auto;
color: #333;
}

select {
color: #333;
}

.ginput_container_textarea textarea {
max-height: 100px;
}

.vc_btn3-color-orange,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
background-color: #a08b72!important;
color: #fff;
padding: 10px 20px!important;
text-transform: uppercase;
}


/*-- BUTTONS ---
------------------*/

.btn-enq {
	
}




/*-- Backgrounds ---
------------------======================================*/

.bg-light {
	background: url(http://olerestaurant.com.au/south-bank/files/2017/03/bg-light.jpg);
}

.bg-r {
	background: url(http://olerestaurant.com.au/wp-content/uploads/2017/02/bg-red.jpg);
}


.bg-b {
	background: url(http://olerestaurant.com.au/wp-content/uploads/2017/02/bg-blue.jpg);
	color: #fff;
}

.bg-black-tran {
background-image: url(http://olerestaurant.com.au/wp-content/uploads/2017/03/bg-black-trans.png);
color: #fff;
}

.bg-brown {
background: url(http://olerestaurant.com.au/wp-content/uploads/2017/03/bg-brown.jpg);
}

.bg-brown-dark {
background: url(http://olerestaurant.com.au/south-bank/files/2017/03/bg-brown.jpg);
color: #fff;
}

.bg-img {
background: url(images/bg.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/*-- SECTIONS ---
------------------======================================*/

.sec-pad {
padding: 60px 0;
}

.sec-title h1 {
font-family: 'Vollkorn', serif;
text-transform: uppercase;
font-size: 39px;
margin: 0px;
padding: 70px 0 20px 0px;
background: url(http://olerestaurant.com.au/wp-content/uploads/2017/03/pg-title.png) top center no-repeat;
}

.hd-feat,
.wpb_single_image .vc_figure {
display: block;
width: 100%;
}

.hd-feat img,
.feat-img img {
min-width: 100%;
height: auto;
}

.bg-img .bg-black-tran {
padding: 15px 20px;
font-size: 14px;
}

.bg-img .bg-black-tran h3 {
font-size: 20px;
color: #a08b72;
line-height: 1.4;
}

.feat-boxes h2 {
	background: url(http://olerestaurant.com.au/wp-content/uploads/2017/03/line-btm.png) no-repeat bottom center;
padding-bottom: 20px;
margin: 10px 0 30px 0;
text-transform: uppercase;
color: #000;
}

.feat-boxes h2 a {
color: #000;
}

.feat-boxes h2 a:hover {
text-decoration: none;
}

.hd-feat .wpb_single_image .vc_single_image-wrapper {
display: inline;
}

.hd-feat .vc_column-inner {
padding: 0px!important;
margin: 0px;
}


/*-- Main
==========================---------------------- */

body {
	background: url(http://olerestaurant.com.au/south-bank/files/2017/03/bg-light.jpg);
	font-family: 'Open Sans', sans-serif;
}

.pg-sec {
	padding: 50px 0;
}

.hd-feat img {
width: 100%!important;
height: auto;
}


.max-800 {
	max-width: 800px;
	margin: 0 auto;
	width: auto;
}

.max-900 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.max-1000 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.sec-pad {
padding: 40px 0 80px 0;
}

.vc_row {
	margin-left: auto!important;
	margin-right: auto!important;
}



/*-- Header
==========================---------------------- */

.hd-top {
	padding: 20px 0 10px 0;
}

.hd-details {
	text-align: right;
color:  #a08b72;
padding: 10px 20px 5px 0;
}

.hd-enq {
	
}



/*-- NAV
==========================---------------------- */

.navbar-brand {
	height: auto;
	padding: 5px 10px;
}

.navbar {
	background: url(http://olerestaurant.com.au/south-bank/files/2017/03/nav-fade-1.png) repeat-x; /*-- MAIN DARK --*/
	min-height: auto;
	margin-bottom: 0px;
	border: 0px;
box-shadow: none;
}

.navbar-default .navbar-nav li>a {
	text-shadow: 1px 1px 3px #000;;
	text-transform: uppercase;
	color: #fff; /*-- MAIN HIGHLIGHT --*/
	font-weight: 400;
	font-size: 18px;
	padding: 10px 20px 32px 20px;
font-family: 'Vollkorn', serif;
letter-spacing: 1px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:active {
	color: #fff;
	

}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover  {
background: none;
	color: #a08b72;
box-shadow: none;
}


.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover {
	border: 0px;
	padding: 12px 15px;
	background: none
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
	width: 29px;
}

.navbar-right {
	margin-right: 0px;
}




/*-- HOMES
==========================---------------------- */

.slide img {
width: 100%;
height: auto;
}




/*-- EVENTS
==========================---------------------- */

#tribe-events-content-wrapper {
padding: 20px  0;
}

#tribe-events-bar {
margin-bottom: 0px;
display: none;
}


#tribe-events-content h2.tribe-events-page-title {
font-size: 50px;
margin: 0 0 40px 0;
font-weight: normal;
}

/*-- LIST 
----------------------------*/

.tribe-events-event-image,
.trive-events-event-image img {

width: 100%!important;
height: auto;
}

h2.tribe-events-list-event-title {
text-align: center;
}

h2.tribe-events-list-event-title a {
	background: url(http://olerestaurant.com.au/wp-content/uploads/2017/03/line-btm.png) no-repeat bottom center;
padding-bottom: 20px;
margin: 30px 0 10px 0;
text-transform: uppercase;
color: #000;
text-align: center;
display: inline-block;
}

.tribe-events-loop .tribe-events-event-meta {
text-align: center;
font-weight: 400;
color: #666;
}

.tribe-events-list-event-description {
text-align: center;

}


/*-- Other 
----------------------------*/

#tribe-events-content {
margin-top: 50px;

color: #fff;
margin: 0px;
padding: 60px 0 40px 0!important;
}

.events-list .tribe-events-loop {
max-width: 1200px;
}


#tribe-events-content .col-sm-4 h2 {

}

#tribe-events-content .col-sm-4 h2 a  {

}



#tribe-events-content .col-sm-4 {

padding: 0px;
}

#tribe-events-content .tribe-events-event-meta {
font-size: 18px;
}

.tribe-events-venue-details {
display: none!important;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
margin-top: 20px;
text-transform: uppercase;

}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content a{

}

.tribe-events-list-separator-month {
display: none;
}

.events-list #tribe-events-footer {
border-top: 0px;
}



/*-- PAGES
==========================---------------------- */


/*-- FOOTER
==========================---------------------- */

.f-l, .f-r {
padding: 25px 0 10px 0;
}

footer {
	padding: 10px 0;
background: #44321d;
color: #fff;
}

footer h4 {
margin-top: 40px;
font-family: 'Vollkorn', serif;
font-weight: 300;
}

footer ul {
list-style: none;
margin: 0px 0 30px 0;
padding: 0px;
}

footer .f-3 li {
padding-bottom: 10px;
}

footer ul a {
color: #a08b72;
padding: 0 0 3px 0;
display: inline-block;
}

footer {
font-size: 14px;
text-transform: uppercase;
padding: 10px 0;
font-weight: 600;
}

footer .textright a {
color: #333;

}

.copyright, 
.copyright a {
color: #a08b72!important;
}

/*-- MODALS
==========================---------------------- */

.modal { }

.modal-header { }

.modal-header .close {
color: #fff;
text-shadow: none;
opacity: 0.9;
font-size: 30px;
}

.modal-header .close:hover {
opacity: 0.3;
}

.modal-body { }

.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper div.validation_error {
color: red;
font-weight: 400;
}



/*-- RESPONSIVE STYLES
==========================---------------------- */
@media(max-width:768px){

.navbar-default .navbar-nav > li > a {
	text-align: center;
}

.hd-details {
display: none;
}


.navbar-default .navbar-collapse {
background-color: #44321d;
padding: 15px 0 0 0;
border: 0px;
}



.navbar-brand img {
width: 200px;
}


} /*-- END 768 --*/


@media(max-width:1000px){

.navbar-brand img {
width: 200px;
}

.navbar-default .navbar-nav li>a {
font-size: 14px; 
letter-spacing: 0px;
}

}


@media(max-width:1200px){

.sec-text-left .sec-right .vc_column-inner img,
.sec-text-right .sec-left .vc_column-inner img {
display: none;
}

.sec-text-left .sec-right .vc_column-inner,
.sec-text-right .sec-left .vc_column-inner {
min-height: 300px;
}

} /*-- END 1200 --*/
